{% extends 'base.html' %}

{% block content %}
<div class="container my-5">
    <iframe width="1" height="1" frameborder="0" src="?download"></iframe>
    <br/><br/><br/>
    <p class="lead text-center">
        Starting the download. Please wait....
    </p>
</div>
{% endblock %}